﻿.style142 {
	background-repeat: repeat-x;
}
.style143 {
	font-size: small;
}
.style144 {
	font-size: small;
	font-family: "Lucida Sans";
	background-repeat: repeat-x;
}
.style147 {
	font-size: small;
	font-family: "Lucida Sans";
}
.style148 {
	font-family: "Lucida Sans";
	background-repeat: repeat-x;
}
.style149 {
	font-size: x-small;
}
